#ifndef TMDisplayingFastorAll_H
#define TMDisplayingFastorAll_H

#include "TMDisplaying.h"

class TGStatusBar;

class TMDisplayingFastorAll : public TMDisplaying {

 public:
  TMDisplayingFastorAll(const Char_t *frameName, const TGWindow *p, UInt_t width, UInt_t height, TMHistogramming *hist, UInt_t id, UInt_t plotNr, UInt_t cloneId);
  virtual ~TMDisplayingFastorAll();

  virtual void   Update();
  virtual void   CreateStatusFrame();

 protected:

  TGStatusBar *fTotalStatus;

  ClassDef(TMDisplayingFastorAll, 0)
};

#endif
